uuid: 2efd99e9-27d1-4e8c-9070-c3020be07794
langcode: de
status: true
dependencies:
  config:
    - field.storage.node.field_traeger
    - node.type.perspektive
    - taxonomy.vocabulary.traeger
id: node.perspektive.field_traeger
field_name: field_traeger
entity_type: node
bundle: perspektive
label: Träger
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      traeger: traeger
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
